Loading...
Searching...
No Matches
syconvf: convert to/from hetrf to hetrf_rk format
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for syconvf: convert to/from hetrf to hetrf_rk format:

## Functions

subroutine | csyconvf (uplo, way, n, a, lda, e, ipiv, info)
| CSYCONVF
subroutine | dsyconvf (uplo, way, n, a, lda, e, ipiv, info)
| DSYCONVF
subroutine | ssyconvf (uplo, way, n, a, lda, e, ipiv, info)
| SSYCONVF
subroutine | zsyconvf (uplo, way, n, a, lda, e, ipiv, info)
| ZSYCONVF

## Detailed Description